org.aspectj.lang.annotation

## Annotation Type DeclarePrecedence

    @Retention(value=RUNTIME)
    @Target(value=TYPE)
    public @interface DeclarePrecedence

Aspect precedence declaration

Author:
  Alexandre Vasseur

### Required Element Summary

Required Elements
`java.lang.String` `value` The precedence pattern list

### Element Detail

#### value

    public abstract java.lang.String value

The precedence pattern list